IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'KIZILAYKANBILESENIID' AND SYSOBJECTS.name = 'TKANBILESENI')
ALTER TABLE dbo.TKANBILESENI ADD KIZILAYKANBILESENIID int NULL
go
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'KIZILAYKANBILESENIADI' AND SYSOBJECTS.name = 'TKANBILESENI')
ALTER TABLE dbo.TKANBILESENI ADD KIZILAYKANBILESENIADI nvarchar(15) NULL
go


